Projects / Asunder / Dependencies

Dependencies

cdparanoia

Minimum version: 9.8

FLAC

Minimum version: 1.1.0

GTK+

Minimum version: 2.4.9

LAME

Minimum version: 3.96.1

libcddb

Minimum version: 0.9.5

vorbis-tools

Minimum version: 1.0.1

Screenshot

Project Spotlight

PeRKy

A tool for managing software requirements.

Screenshot

Project Spotlight

Polipo

A lightweight caching Web proxy.